CVE-2021-4172 – Cross-site Scripting (XSS) – Stored in GitHub repository star7th/showdoc prior to 2.10.2. …

Vuln ID: CVE-2021-4172

Published:  2022-01-22  12:15:07Z

Description: Cross-site Scripting (XSS) – Stored in GitHub repository star7th/showdoc prior to 2.10.2.

Source: NVD.NIST.GOV